@import "../variables"
@import "../mixins"

.faq_wrap
  .categories_wrap
    margin-bottom: 30px
    .categories_accordion
      .card
        background: transparent
        border: none
        margin-bottom: 0

        .card-header
          background: transparent
          border: none
          padding: 0

          .btn-link
            padding: 0
            font-size: 1rem
            color: $blue
            text-decoration: none
            display: flex
            align-items: center

            &:focus, &:active
              outline: none
              box-shadow: none

            &::after
              display: block
              content: ''
              height: 7px
              width: 16px
              background-repeat: no-repeat
              background-size: contain
              margin-left: 18px
              background-image: url("/static/src/images/icons/chevron_down_blue.svg")
              transition: all .3s ease-in-out
              transform: rotateX(180deg)

            &.collapsed
              &::after
                transform: rotateX(0)

        .card-body
          .q_list
            padding-left: 40px
            .q_list_item
              margin-bottom: 10px
              font-size: 1rem

              .q_list_link
                color: $text_black
                text-decoration: underline
                font-size: 1rem
  .faq_field
    background: white
    @include acc_border
    padding: 24px 40px
    .category_title
      font-size: 1.3rem
      margin-bottom: 24px
      color: $blue
      font-weight: 400
    .faq_title
      font-size: 1rem
      margin-bottom: 20px
    .faq_body
      font-size: 1rem
      line-height: 1.7rem
      margin-bottom: 20px
      p,ul,li,a
        font-size: 1rem
        line-height: 1.7rem